---
Bug-Database: https://github.com/getlantern/hex/issues
Bug-Submit: https://github.com/getlantern/hex/issues/new
Repository: https://github.com/getlantern/hex.git
Repository-Browse: https://github.com/getlantern/hex
